body {
  font-family: 'Times', 'Arial', 'Helvetica', 'Sans-Serif';
  font-size: 1.0em;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  text-indent: 0;
  line-height: 1.6em;
  margin-left: 1em;
  margin-right: 1em;
  margin-top: 0;
  margin-bottom: 0;
  width: auto;
  color: Black;
  max-width: 800px;
}

p {
  font-family: 'Times', 'Serif';	
  text-indent: 2.3em;
  margin-bottom: -1em;
}

img {
  margin-left: auto;
  margin-right: auto;
}




/* navigation */
.linktop {
  font-family: 'Arial', 'Helvetica', 'Sans-Serif';	
  font-size: .9em;
  text-indent: 0;
  text-align: left;
  line-height: 175%;
  text-decoration: 'none';
  margin-bottom: 2em;
}

.linkbottom {
  font-size: .7em;
  text-indent: 0;
  text-align: left;
  line-height: 175%;
  text-decoration: 'none';
  margin-top: 4em;
}



/* headers */

.TheMessageFromJesusAndMary {
  text-indent: 0;
  font-size: .9em;
  font-weight: bold;
  color: #FF0000;
  text-align: center;
  line-height: 125%;
  text-decoration: 'none';
  margin-bottom: 1em;
}

.title {
  text-indent: 0;
  font-size: 1.3em;
  font-weight: bold;
  line-height: 125%;
  text-decoration: 'none';
  margin-bottom: 1em;
  margin-left: auto;
  margin-right: auto;
  width:100%;
}

.subtitle {
  text-indent: 0;
  font-size: .85em;
  font-style: italic;
  font-weight: bold;
  text-indent: 1.5em;
  line-height: 150%;
  text-decoration: underline;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.locution-date {
    text-indent: 0;
    font-size: 0.9em;
    line-height: 125%;
    margin-top: 2em;
    margin-bottom: 2em;
}

.date {
  text-indent: 0;
  font-size: 0.9em;
  line-height: 100%;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: -.6em;
  width: 100%;
}

.feast {
  text-indent: 0;
  font-size: 0.9em;
  line-height: 125%;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 1.5em;
  width: 100%;
}






/* message body */
.footnote {
  text-indent: 0;
  font-family: 'Times', 'Serif';
  font-size: .725em;
  line-height: 150%;
  margin-top: 1.5em;
  margin-bottom: 2em;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
}

.sub {
  text-indent: 0;
  font-weight: bold;
  line-height: 125%;
  margin-top: 3em;
  margin-bottom: -.5em;
}

.undersub {
  text-indent: 0;
}

.pause {
  text-indent: 0;
  margin-top: 2em;
  margin-bottom: 1em;
}

.linespace {
  line-height: 100%;
  margin-bottom: 35px;
}

.speaker {
  margin-top: 2em;
}

.speakerUnderSub {
  text-indent: 0;
}

.narrator {
  margin-top: 2em;
  margin-bottom: 2em;
}

.narratorNoIndent {
  text-indent: 0;
  margin-top: 2em;
  margin-bottom: 2em;
}

.subSpecial {
  font-style: italic;
  text-indent: 0;
  line-height: 125%;
  margin-top: 3em;
  margin-bottom: -.5em;
  color: #F3F3D4;
}






/* background */

.bgbox {
  margin-left: auto;
  margin-right: auto;
  width: 90%;
}

.backgroundstorytitle {
  font-size: 1em;
  text-indent: 0;
  font-weight: bold;
  line-height: 100%;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  margin-bottom: -.5em;
  margin-top: 4em;
}

.bgcaption {
  font-family: 'Times', 'Serif';
  font-size: 1em;
  text-align: Justify;
  text-indent: 2em;
  line-height: 125%;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  margin-bottom: -1em;
}

.bgcaptionNoIndent {
  text-indent: 0;
  font-family: 'Times', 'Serif';
  font-size: 1em;
  text-align: justify;
  line-height: 125%;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  margin-bottom: -1em;
}

.bgaddress {
  font-size: 1em;
  text-indent: 0;
  font-weight: bold;
  line-height: 125%;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  margin-top: 2em;
}









/* media queries */

@media All and (min-width: 400px) {
  body{
    font-size: 1.0em;
    line-height: 1.6em;
    margin-left: 1.25em;
    margin-right: 1.25em;
  }
}



@media All and (min-width: 600px) {
  body{
    font-size: 1.25em;
    line-height: 1.6em;
    margin-left: 1.5em;
    margin-right: 1.5em;
  }
}

@media All and (min-width: 800px){
  body{
    font-size: 1.35em;
    line-height: 1.7em;
    margin-left: 1.75em;
    margin-right: 1.75em;
  }
}
